package com.sunxung.factoring.entity.underlying.sop;

import com.sunxung.factoring.entity.sys.FileStorage;

import java.util.List;

/**
 * @Description sop拉取底层对应的所有模块的附件
 * @Author Yafan Wang
 * @Date 2023/5/15 20:07
 */
public class UnderlyingFileVo {

    private List<FileStorage> fileStorageList;

    public List<FileStorage> getFileStorageList() {
        return fileStorageList;
    }

    public void setFileStorageList(List<FileStorage> fileStorageList) {
        this.fileStorageList = fileStorageList;
    }
}
